.popup.seatPlace, .popup.alerts {direction:rtl;}

/*popup alerts*/
.popup.alerts .innerSection
{
    background:#fff;
    border: solid 1px #fff;
/*   -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    position:relative;
    behavior: url(/clients/static/common/seatMap/css/PIE.htc);*/
}
.popup.alerts .closeBtn {background:url(../images/closeBtn.png) no-repeat top; cursor:pointer; width:22px;height:22px; display:block;
    position:absolute;
    z-index:999999;
    left:10px;
    top:10px;
}

.popup.alerts DIV.loader { background:url(../../images/ajax-loader.gif) no-repeat top!important; width:100px; margin:0 auto; padding:70px 0 0 0; text-align:center;}

.popup.alerts .btnGrey
{   display:block; text-align:center;
    background:#dddddd; color:#ed1c24;font:bold 1em Arial; padding:6px 0;
    border:none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dddddd), to(#bdbdbd));
    background: -moz-linear-gradient(#dddddd, #bdbdbd);
    background-image: -o-linear-gradient(#dddddd,#bdbdbd);
    background: linear-gradient(#dddddd, #bdbdbd);
    -pie-background: linear-gradient(#dddddd, #bdbdbd);
    position:relative;
    behavior: url(/clients/static/common/seatMap/css/PIE.htc);display:block;
    cursor:pointer;
    width:128px;
    float:right;
}
.popup.alerts .btnGrey:hover {color:#555555;}

.popup.alerts .btnRed
{   display:block; text-align:center;
    background:#e51b23; color:#fff;font:bold 1em Arial; padding:5px 0;
    border:none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e51b23), to(#b8161c));
    background: -moz-linear-gradient(#e51b23, #b8161c);
    background-image: -o-linear-gradient(#e51b23,#b8161c);
    background: linear-gradient(#e51b23, #b8161c);
    -pie-background: linear-gradient(#e51b23, #b8161c);
    position:relative;
    behavior: url(/clients/static/common/seatMap/css/PIE.htc);display:block;
    cursor:pointer;
    width:128px;
    float:left;
}

.popup.alerts .textWrap {
    padding:15px 0 15px 15px;
    max-height: 20rem;
    overflow-y: auto;
    overflow-x: visible;
    background-color: white;

}
.popup.alerts .textWrap ul, .popup.alerts .textWrap li {list-style: initial; text-align: right;}
.popup.alerts .textWrap ul {padding-right: 1.125rem;}
.popup.alerts .btnRed:hover {color:#dcdcdc;}
.popup.alerts DIV.falueEnter {background:url(../images/iconsDenied.png) no-repeat right center;padding-right:40px;}
.popup.alerts DIV.approveEnter {background:url(../images/iconsApprove.png) no-repeat right center;padding-right:40px;}
/*popup seat place*/
.popup.seatPlace .seatsWrapper {position:relative;width:910px;}
.popup.seatPlace .closeBtn {background:url(../images/closeBtn.png) no-repeat top; cursor:pointer; width:22px;height:22px; display:block;
    position:absolute;
    z-index:999999;
    left:10px;
    top:46px;
}
.popup.seatPlace .closeBtn:hover {background:url(../images/closeBtn.png) no-repeat bottom;}

.popup.alerts .innerSection .control-wrapper {
    display: flex;
    justify-content: center;
}

.popup.alerts .innerSection .control-wrapper .clear {
    display: none;
}

.popup.alerts .innerSection .control-wrapper:after {
    display: none;
}

.popup.alerts .innerSection .control-wrapper .popupBtn {
    margin: 0 5px;
}